.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.252168px;}
.ls4{letter-spacing:-0.197904px;}
.ls6{letter-spacing:-0.019224px;}
.ls14{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.008784px;}
.ls16{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.009576px;}
.ls8{letter-spacing:0.012816px;}
.ls7{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.017568px;}
.ls12{letter-spacing:0.021960px;}
.ls11{letter-spacing:0.026352px;}
.ls15{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.030744px;}
.lse{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.039528px;}
.ls1{letter-spacing:0.041496px;}
.lsf{letter-spacing:0.043920px;}
.lsd{letter-spacing:0.048312px;}
.ls10{letter-spacing:0.052704px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.100800px;}
.ws1{word-spacing:-0.028728px;}
.wsb{word-spacing:-0.013176px;}
.ws8{word-spacing:-0.008784px;}
.wsa{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003192px;}
.ws9{word-spacing:0.004392px;}
.ws6{word-spacing:0.008784px;}
.wsc{word-spacing:0.017568px;}
.ws7{word-spacing:0.021960px;}
.wsf{word-spacing:0.076800px;}
.ws10{word-spacing:0.110400px;}
.wsd{word-spacing:0.115200px;}
.wse{word-spacing:0.120000px;}
.ws4{word-spacing:0.210672px;}
.ws3{word-spacing:0.264936px;}
._2{margin-left:-1.449360px;}
._0{width:1.091664px;}
._1{width:26.483760px;}
._4{width:39.571920px;}
._3{width:74.136960px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.080000px;}
.fs1{font-size:31.920000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.y2{bottom:36.553097px;}
.y30{bottom:187.732313px;}
.y2f{bottom:203.391124px;}
.y2e{bottom:232.446214px;}
.y2d{bottom:261.501303px;}
.y2c{bottom:286.800156px;}
.y0{bottom:290.549020px;}
.y2b{bottom:380.768614px;}
.y2a{bottom:400.441688px;}
.y29{bottom:420.114762px;}
.y28{bottom:439.787836px;}
.y27{bottom:459.460911px;}
.y26{bottom:479.133985px;}
.y25{bottom:498.807059px;}
.y24{bottom:518.770588px;}
.y23{bottom:540.796078px;}
.y22{bottom:562.821569px;}
.y20{bottom:584.847059px;}
.y21{bottom:592.626275px;}
.y1f{bottom:606.509175px;}
.y1e{bottom:626.182249px;}
.y1d{bottom:647.176009px;}
.y1c{bottom:668.169769px;}
.y1b{bottom:689.163529px;}
.y19{bottom:689.187711px;}
.y1a{bottom:696.942745px;}
.y18{bottom:709.426793px;}
.y17{bottom:729.099867px;}
.y16{bottom:748.772941px;}
.y14{bottom:748.778565px;}
.y15{bottom:756.552157px;}
.y13{bottom:769.017647px;}
.y11{bottom:769.041828px;}
.y12{bottom:776.796863px;}
.y10{bottom:789.280911px;}
.yf{bottom:808.953985px;}
.ye{bottom:828.627059px;}
.yc{bottom:828.641961px;}
.yd{bottom:836.406431px;}
.yb{bottom:848.881044px;}
.ya{bottom:868.554118px;}
.y9{bottom:894.607648px;}
.y8{bottom:917.470951px;}
.y7{bottom:954.312941px;}
.y6{bottom:976.150980px;}
.y5{bottom:1011.954274px;}
.y4{bottom:1053.557644px;}
.y3{bottom:1082.060784px;}
.y1{bottom:1102.118039px;}
.h8{height:27.490320px;}
.h3{height:30.419760px;}
.ha{height:31.249680px;}
.h2{height:41.855760px;}
.h7{height:42.997680px;}
.h9{height:46.992000px;}
.h4{height:61.068240px;}
.h5{height:62.734320px;}
.h6{height:70.488000px;}
.h1{height:913.042484px;}
.h0{height:1237.176471px;}
.w1{width:799.009804px;}
.w0{width:956.000000px;}
.x13{left:56.235294px;}
.x0{left:112.470588px;}
.xc{left:137.776471px;}
.xb{left:140.583174px;}
.x12{left:223.160392px;}
.x2{left:226.347059px;}
.x5{left:230.939608px;}
.x6{left:239.000000px;}
.x11{left:275.740392px;}
.xf{left:281.176471px;}
.x1{left:291.861176px;}
.x7{left:365.716863px;}
.x8{left:373.777255px;}
.xd{left:391.116471px;}
.xe{left:399.176863px;}
.x9{left:461.223137px;}
.xa{left:469.283529px;}
.x10{left:478.000000px;}
.x3{left:685.311131px;}
.x4{left:770.610824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.215240pt;}
.ls4{letter-spacing:-0.168922pt;}
.ls6{letter-spacing:-0.016409pt;}
.ls14{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.007498pt;}
.ls16{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.005449pt;}
.ls2{letter-spacing:0.008174pt;}
.ls8{letter-spacing:0.010939pt;}
.ls7{letter-spacing:0.012291pt;}
.lsb{letter-spacing:0.014995pt;}
.ls12{letter-spacing:0.018744pt;}
.ls11{letter-spacing:0.022493pt;}
.ls15{letter-spacing:0.024582pt;}
.lsa{letter-spacing:0.026242pt;}
.lse{letter-spacing:0.029991pt;}
.lsc{letter-spacing:0.033739pt;}
.ls1{letter-spacing:0.035419pt;}
.lsf{letter-spacing:0.037488pt;}
.lsd{letter-spacing:0.041237pt;}
.ls10{letter-spacing:0.044986pt;}
.ws5{word-spacing:-0.086038pt;}
.ws1{word-spacing:-0.024521pt;}
.wsb{word-spacing:-0.011246pt;}
.ws8{word-spacing:-0.007498pt;}
.wsa{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002725pt;}
.ws9{word-spacing:0.003749pt;}
.ws6{word-spacing:0.007498pt;}
.wsc{word-spacing:0.014995pt;}
.ws7{word-spacing:0.018744pt;}
.wsf{word-spacing:0.065553pt;}
.ws10{word-spacing:0.094233pt;}
.wsd{word-spacing:0.098330pt;}
.wse{word-spacing:0.102427pt;}
.ws4{word-spacing:0.179820pt;}
.ws3{word-spacing:0.226138pt;}
._2{margin-left:-1.237111pt;}
._0{width:0.931797pt;}
._1{width:22.605385pt;}
._4{width:33.776869pt;}
._3{width:63.280083pt;}
.fs4{font-size:23.967866pt;}
.fs1{font-size:27.245523pt;}
.fs0{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.fs3{font-size:61.456067pt;}
.y2{bottom:31.200133pt;}
.y30{bottom:160.240133pt;}
.y2f{bottom:173.605813pt;}
.y2e{bottom:198.405973pt;}
.y2d{bottom:223.206133pt;}
.y2c{bottom:244.800133pt;}
.y0{bottom:248.000000pt;}
.y2b{bottom:325.007520pt;}
.y2a{bottom:341.799600pt;}
.y29{bottom:358.591680pt;}
.y28{bottom:375.383760pt;}
.y27{bottom:392.175840pt;}
.y26{bottom:408.967920pt;}
.y25{bottom:425.760000pt;}
.y24{bottom:442.800000pt;}
.y23{bottom:461.600000pt;}
.y22{bottom:480.400000pt;}
.y20{bottom:499.200000pt;}
.y21{bottom:505.840000pt;}
.y1f{bottom:517.689840pt;}
.y1e{bottom:534.481920pt;}
.y1d{bottom:552.401280pt;}
.y1c{bottom:570.320640pt;}
.y1b{bottom:588.240000pt;}
.y19{bottom:588.260640pt;}
.y1a{bottom:594.880000pt;}
.y18{bottom:605.535840pt;}
.y17{bottom:622.327920pt;}
.y16{bottom:639.120000pt;}
.y14{bottom:639.124800pt;}
.y15{bottom:645.760000pt;}
.y13{bottom:656.400000pt;}
.y11{bottom:656.420640pt;}
.y12{bottom:663.040000pt;}
.y10{bottom:673.695840pt;}
.yf{bottom:690.487920pt;}
.ye{bottom:707.280000pt;}
.yc{bottom:707.292720pt;}
.yd{bottom:713.920133pt;}
.yb{bottom:724.567920pt;}
.ya{bottom:741.360000pt;}
.y9{bottom:763.598160pt;}
.y8{bottom:783.113280pt;}
.y7{bottom:814.560000pt;}
.y6{bottom:833.200000pt;}
.y5{bottom:863.760133pt;}
.y4{bottom:899.270960pt;}
.y3{bottom:923.600000pt;}
.y1{bottom:940.720000pt;}
.h8{height:23.464541pt;}
.h3{height:25.964983pt;}
.ha{height:26.673367pt;}
.h2{height:35.726255pt;}
.h7{height:36.700949pt;}
.h9{height:40.110326pt;}
.h4{height:52.125192pt;}
.h5{height:53.547286pt;}
.h6{height:60.165490pt;}
.h1{height:779.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:682.000000pt;}
.w0{width:816.000000pt;}
.x13{left:48.000000pt;}
.x0{left:96.000000pt;}
.xc{left:117.600000pt;}
.xb{left:119.995680pt;}
.x12{left:190.480000pt;}
.x2{left:193.200000pt;}
.x5{left:197.120000pt;}
.x6{left:204.000000pt;}
.x11{left:235.360000pt;}
.xf{left:240.000000pt;}
.x1{left:249.120000pt;}
.x7{left:312.160000pt;}
.x8{left:319.040000pt;}
.xd{left:333.840000pt;}
.xe{left:340.720000pt;}
.x9{left:393.680000pt;}
.xa{left:400.560000pt;}
.x10{left:408.000000pt;}
.x3{left:584.951760pt;}
.x4{left:657.759867pt;}
}
